devices and equipment
Please check your device meets the necessary requirements below.
If your device is not supported by any of these operating systems, choose the webplayer option.
Web PlayerWeb Player
View requirements

Supported browsers are Internet Explorer 10 and above, Google Chrome version 26 and above, Safari V6 and above FireFox is not fully supported.

Apple
Apple iPad
View requirements

iOS 6 or above. Apple iPad 2 and above

Android tablet
View requirements

Android 4.03 (Ice Cream Sandwich) and above Tablets: Samsung Galaxy Tab 3 and above, Sony Xperia Tab, Google Nexus 7 (1st/2nd Gen), Google Nexus 9, Google Nexus 10. You will need to "Allow installation of apps from unknown sources" found in your security settings.

Windows Tablet
View requirements

Compatible with tablets, desktops and laptops running versions of Windows 8.1 only.